.page-course-system{}
.page-course-system .course-system-block{padding-top:100px;}
.page-course-system .course-desc{display: flex;align-items: center;justify-content: space-between;gap:100px;}
.page-course-system .course-desc .desc-img{width:660px;}
.page-course-system .course-desc .desc-img img{display: block;width:100%;border-radius: 8px;}
.page-course-system .course-desc .desc-content{flex:1;}
.page-course-system .course-desc .desc-sub-box{margin-top:40px;}
.page-course-system .course-desc .desc-sub-item{padding-top:32px;}
.page-course-system .course-desc .desc-sub-item:first-child{padding-top:0;}
.page-course-system .course-desc .desc-sub-item .sub-title{font-size:20px;}
.page-course-system .course-desc .desc-sub-item .sub-content{color:#666;margin-top:16px;}

.page-course-system .apply-block{padding-top:100px;}
.page-course-system .apply-desc-box{}
.page-course-system .apply-desc-box .desc-title{font-size:40px;margin-bottom:30px;}
.page-course-system .apply-desc-box .desc-content{font-size:20px;color:#333;line-height:30px;width:100%;max-width:1140px;}

.page-course-system .apply-course-box{padding-top:32px;}
.page-course-system .apply-course-box .course-list{}
.page-course-system .apply-course-box .course-list-in{margin:-15px;}
.page-course-system .apply-course-box .course-list .course-item{width:20%;text-align: center;padding:15px;}
.page-course-system .apply-course-box .course-list .course-item-in{background:#fafafa;border-radius:16px;padding:39px 0;}
.page-course-system .apply-course-box .course-list .course-item-in:hover{color:var(--primary-color);}
.page-course-system .apply-course-box .course-list .course-item .item-icon{width:100%;}
.page-course-system .apply-course-box .course-list .course-item .item-icon i{font-size:40px;}
.page-course-system .apply-course-box .course-list .course-item .item-txt{font-size:20px;line-height:30px;width:100%;padding:0 8px;box-sizing: border-box;}


.pie-block{}
.pie-block .course-desc{flex-direction: row-reverse;}
.pie-block .time-cont p{line-height: 1.8;margin-top:0;}

/* 时间管理 */
.time-manage-block{padding:100px 0;}
.time-manage-block .common-title{padding-bottom:24px;}
.time-manage-block .time-cont{color:#666;}
.time-manage-block .time-cont p{line-height: 1.8;margin-top:0;}
.time-manage-block .time-cont p:last-child{margin-bottom:0;}

.time-manage-block .time-extra-list{display: flex;align-items: stretch;gap:45px;margin-top:60px;}
.time-manage-block .time-extra-list .time-item{padding:25px 45px;background-color: #fafafa;display: flex;align-items: center;gap:35px;flex:1;}
.time-manage-block .time-extra-list .time-item .item-icon{}
.time-manage-block .time-extra-list .time-item .item-icon i{color:#D8BDB1;font-size:37px;}
.time-manage-block .time-extra-list .time-item .item-right-title {font-size:20px;font-weight:bold;}
.time-manage-block .time-extra-list .time-item .item-right-cont {font-size:16px;margin-top:8px;color:#333;}



@media screen and (max-width: 1520px) {
  .page-team .team-block{padding:60px 0;}
  .page-foot-wrap .foot-nav .nav-left .foot-nav-list .nav-item .nav-sub-list{margin-top:16px;}
}
@media screen and (max-width: 1300px) {

  
  
  
}
@media screen and (max-width: 1180px) {
  .page-team .team-list .team-list-in{margin:-8px;}
  .page-team .team-list .team-item{width:50%;padding:8px;}
  .page-team .team-list .team-item .team-item-in .team-item-content{padding:16px;}

  .page-course-system .course-system-block{padding-top:60px;}

  .page-course-system .apply-block{padding-top:60px;}
  .page-course-system .course-desc{display: block;}
  .page-course-system .course-desc .desc-img{width:100%;}
  .page-course-system .course-desc .desc-content{margin-top:32px;}
  .page-course-system .course-desc .desc-sub-box{margin-top:16px;}
  .page-course-system .course-desc .desc-sub-item{padding-top:16px;}

  .page-course-system .apply-course-box .course-list .course-item{width:33.333%}

  .time-manage-block .time-extra-list{flex-direction: column;gap:16px;}

  .time-manage-block{padding:60px 0;}
}
@media screen and (max-width: 750px) {
  .page-team .team-list .team-item{width:100%;}
  .page-team .team-list .team-item .team-item-in{padding-bottom:16px;}
  .page-team .team-list .team-item .team-item-in .item-cover-box{display: none;position: static;background-color: #fff;color:var(--text-color);background-color: #fafafa;padding:0 16px;}
  .page-team .team-list .team-item .team-item-in .item-cover-box .cover-top{display: none;}
  .page-team .team-list .team-item .team-item-in:hover .item-cover-box{display: none;}
  .page-team .team-list .team-item .team-item-in:hover .item-cover-box .cover-top{display: none;}
  .page-team .team-list .team-item .team-item-in .item-cover-box .cover-content p{margin:5px 0;}

  .page-course-system .apply-course-box .course-list .course-item{width:50%;padding:8px;}
  
  
  
}
@media screen and (max-width: 480px) {

}




















